//@import "../base/page"

.new
  padding-top: rems(28)
  padding-left: rems(78)

  &__nav
    justify-content: flex-end
    padding-top: rems(24)

  &__back
    padding-right: rems(53)
    line-height: 0

  &__form
    input
      height: auto
      padding: rems(7) rems(11)
      font-size: rems(14)
      line-height: 18px

  &__img
    position: relative
    z-index: 1
    transition: .5s ease
    &:hover &-delete
      opacity: 1

    img
      position: relative
      z-index: 1

  &__img-delete
    position: absolute
    z-index: 2
    left: 50%
    top: 50%
    color: #ffffff
    font-weight: bold
    opacity: .4
    border: none
    background-color: transparent
    transition: .2s ease
    transform: translateX(-50%) translateY(-50%)

.form-prepend
  position: relative
  &:before
    content: attr(data-prepend)
    box-sizing: content-box
    position: absolute
    display: flex
    justify-content: center
    align-items: center
    top: 50%
    width: 21px
    height: 21px
    padding-right: rems(12)
    transform: translateX(-100%) translateY(-50%)


//.images-leave-active
//  position: absolute